kiki 0.5.6-8fakesync1 source package in Ubuntu

Changelog

kiki (0.5.6-8fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #894817).

kiki (0.5.6-8) unstable; urgency=low

  * debian/patch:
    - 03_setup.py.diff: patched this file to correct the serious bug it
      introduced after migrating to dh_python2. (Closes: 649869)

kiki (0.5.6-7) unstable; urgency=low

  [ Olly Betts ]
  * Update to use python-wxgtk2.8.
    + New patch 02_remove_wx.NotebookSizer.diff to fix compatibility issue.
    + Update 01_path_changes.diff to load kiki.xpm (which is in the package)
      rather than kiki.ico (which isn't).  Seems 2.6 never tries to load the
      icon, but 2.8 does.
    (Closes: 645755)

  [ Ignace Mouzannar ]
  * Mirated from python-support to dh_python2.
  * debian/control:
    - Removed dependency on python-support.
    - Bumped minimum required python dependency to 2.6.6-3~.
    - Updated XS-Python-Version to X-Python-Version.
  * debian/rules:
    - Added python2 to dh's --with argument.
  * debian/pyversions:
    - Deleted the file.
 -- Andrew Starr-Bochicchio <email address hidden>   Tue, 29 Nov 2011 19:01:55 -0500

Upload details

Uploaded by:
Andrew Starr-Bochicchio on 2011-11-30
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe python
Precise release on 2011-11-30 universe python

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
kiki_0.5.6.orig.tar.gz 59.0 KiB dc224440aae704712fce28263a0762c629437417434359103a0f2a44c312655d
kiki_0.5.6-8fakesync1.debian.tar.gz 10.9 KiB 158fda76798dbfdc04600d67b2cf727e1235670bc1624d1a9cff87606482de9d
kiki_0.5.6-8fakesync1.dsc 1.8 KiB c1a44517aed8a80547abf5b91371c109bc7a6594b7a2c45da8a80882c75a8b3e

View changes file

Binary packages built by this source

kiki: No summary available for kiki in ubuntu utopic.

No description available for kiki in ubuntu utopic.